/** 날짜 포맷1 (YYYY-MM-DD HH:MM) */
export const formattedDate = (dateString) => {
    if (!dateString) return "날짜 없음";
    const dateObj = new Date(dateString);
    return `${dateObj.getFullYear()}-${String(dateObj.getMonth() + 1).padStart(2, '0')}-${String(dateObj.getDate()).padStart(2, '0')} ${String(dateObj.getHours()).padStart(2, '0')}:${String(dateObj.getMinutes()).padStart(2, '0')}`;
};

/** 날짜 포맷2 (YYYY-MM-DD) */
export const formatDate = (dateString) => {
    if (!dateString) return "날짜 없음";
    const dateObj = new Date(dateString);
    return `${dateObj.getFullYear()}-${String(dateObj.getMonth() + 1).padStart(2, '0')}-${String(dateObj.getDate()).padStart(2, '0')}`;
};
